﻿@{
    ViewData["Title"] = "Home Page";
}

<a class="nav-link text-dark" asp-area="" asp-controller="Test" asp-action="googlemaps">Google Maps</a>
<a class="nav-link text-dark" asp-area="" asp-controller="Test" asp-action="openstreetmap">OpenStreetMap</a>